<?xml version="1.0" encoding="UTF-8"?>
<LANGUAGE id="en_US" discription="English US">
	//MAIN APP
	<SOPCAST_MAIN_APP_NAME>SopCast</SOPCAST_MAIN_APP_NAME>
	<SOPCAST_APP_LIMIT_INSTANCE>您不能開啓更多的SopCast實例!</SOPCAST_APP_LIMIT_INSTANCE>
	<SOPCAST_APP_NO_CONFIG>不能找到SopCast配置文件...</SOPCAST_APP_NO_CONFIG>

	//LOGIN DIALOG
	<SOPCAST_DLOGIN_TITLE>登錄</SOPCAST_DLOGIN_TITLE>
	<SOPCAST_DLOGIN_VERION>版本</SOPCAST_DLOGIN_VERION>
	<SOPCAST_DLOGIN_ACCOUNT>用戶名</SOPCAST_DLOGIN_ACCOUNT>
	<SOPCAST_DLOGIN_PASSWORD>密碼</SOPCAST_DLOGIN_PASSWORD>
	<SOPCAST_DLOGIN_REMACCOUNT>記住我的帳號</SOPCAST_DLOGIN_REMACCOUNT>
	<SOPCAST_DLOGIN_AUTOLOGIN>自動為我登錄</SOPCAST_DLOGIN_AUTOLOGIN>
	<SOPCAST_DLOGIN_CREATEACCOUNT>註冊一個新的用戶</SOPCAST_DLOGIN_CREATEACCOUNT>
	<SOPCAST_DLOGIN_FORGOTPASSWD>忘記我的密碼</SOPCAST_DLOGIN_FORGOTPASSWD>
	<SOPCAST_DLOGIN_LOGIN>登錄</SOPCAST_DLOGIN_LOGIN>
	<SOPCAST_DLOGIN_ANONYMOUS>匿名登錄</SOPCAST_DLOGIN_ANONYMOUS>
	<SOPCAST_DLOGIN_USINGACC>使用現有用戶登錄</SOPCAST_DLOGIN_USINGACC>
	
	<SOPCAST_DLOGIN_LOGINSTATUS>登錄狀態...</SOPCAST_DLOGIN_LOGINSTATUS>
	<SOPCAST_DLOGIN_LOGGING>正在登錄...</SOPCAST_DLOGIN_LOGGING>
	<SOPCAST_DLOGIN_GETCHLIST>正在取得節目列表...</SOPCAST_DLOGIN_GETCHLIST>
	<SOPCAST_DLOGIN_INVALIDUSER>不正確的用戶名或密碼...</SOPCAST_DLOGIN_INVALIDUSER>
	<SOPCAST_DLOGIN_SERVERBUSY>網絡繁忙，轉爲匿名登陸...</SOPCAST_DLOGIN_SERVERBUSY>
	<SOPCAST_DLOGIN_OLDVERSION>啓動在綫更新代理...</SOPCAST_DLOGIN_OLDVERSION>
	<SOPCAST_DLOGIN_INCVERSION>你的版本不兼容，啓動自動更新代理...</SOPCAST_DLOGIN_INCVERSION>
	<SOPCAST_DLOGIN_OCXINC>\tSopCast主程序和核心模塊不兼容, \r\n請至www.sopcast.com下載安裝包後重裝SopCast!!!</SOPCAST_DLOGIN_OCXINC>


	//MAIN DIALOG	
	<SOPCAST_DMAIN_STATIC_CHADDR>地址</SOPCAST_DMAIN_STATIC_CHADDR>
    <SOPCAST_DMAIN_STATIC_SUBCH>訂閲</SOPCAST_DMAIN_STATIC_SUBCH>
    <SOPCAST_DMAIN_STATIC_CASTCH>廣播</SOPCAST_DMAIN_STATIC_CASTCH>
    <SOPCAST_DMAIN_STATIC_OPTION>選項</SOPCAST_DMAIN_STATIC_OPTION>
    <SOPCAST_DMAIN_STATIC_LOGOUT>註銷</SOPCAST_DMAIN_STATIC_LOGOUT>
    
    <SOPCAST_DMAIN_BUTTON_WATCH>觀看</SOPCAST_DMAIN_BUTTON_WATCH>
    <SOPCAST_DMAIN_INVALIDADDR>您輸入的sop地址不正確...</SOPCAST_DMAIN_INVALIDADDR>
	
	
	//TAB HOME
	<SOPCAST_DMAIN_TAB_HOME>首頁</SOPCAST_DMAIN_TAB_HOME>

	//TAB FAQ
	<SOPCAST_DMAIN_TAB_FAQ>常見問題</SOPCAST_DMAIN_TAB_FAQ>

	//TAB CHANNEL
	<SOPCAST_DMAIN_TAB_CHANNELS>直播頻道</SOPCAST_DMAIN_TAB_CHANNELS>
	<SOPCAST_DMAIN_TAB_CHANNELS_VOD>點播頻道</SOPCAST_DMAIN_TAB_CHANNELS_VOD>
	<SOPCAST_DMAIN_TAB_CHANNELS_REC>錄制頻道</SOPCAST_DMAIN_TAB_CHANNELS_REC>
	
	<SOPCAST_DCHINFO_CHSCHEDULE>頻道預告</SOPCAST_DCHINFO_CHSCHEDULE>
	<SOPCAST_DCHINFO_NOSCHEDULE>該頻道現在沒有預告...</SOPCAST_DCHINFO_NOSCHEDULE>
	
	<SOPCAST_DCHLIST_USERS>热度</SOPCAST_DCHLIST_USERS>
	<SOPCAST_DCHLIST_VISITORS>累計</SOPCAST_DCHLIST_VISITORS>
	<SOPCAST_DCHLIST_QC>網絡質量</SOPCAST_DCHLIST_QC>
	<SOPCAST_DCHLIST_QS>信號質量</SOPCAST_DCHLIST_QS>
	<SOPCAST_DCHLIST_MEDIATYPE>媒體類型</SOPCAST_DCHLIST_MEDIATYPE>
	<SOPCAST_DCHLIST_KBPS>碼率</SOPCAST_DCHLIST_KBPS>
	<SOPCAST_DCHLIST_STARTFROM>上綫時間</SOPCAST_DCHLIST_STARTFROM>

	<SOPCAST_DCHLIST_PLAY>播放</SOPCAST_DCHLIST_PLAY>
	<SOPCAST_DCHLIST_ADDFAV>添加到收藏</SOPCAST_DCHLIST_ADDFAV>
	<SOPCAST_DCHLIST_DELFAV>從收藏刪除</SOPCAST_DCHLIST_DELFAV>
	<SOPCAST_DCHLIST_RECORD>錄制 ...</SOPCAST_DCHLIST_RECORD>
	<SOPCAST_DCHLIST_DELREC>刪除</SOPCAST_DCHLIST_DELREC>
		
	<SOPCAST_DCHLIST_BY_TITLE>頻道排列方式</SOPCAST_DCHLIST_BY_TITLE>
	<SOPCAST_DCHLIST_BY_GROUP>播放組</SOPCAST_DCHLIST_BY_GROUP>
	<SOPCAST_DCHLIST_BY_CLASS>類別</SOPCAST_DCHLIST_BY_CLASS>
	<SOPCAST_DCHLIST_BY_ID>頻道號</SOPCAST_DCHLIST_BY_ID>
	<SOPCAST_DCHLIST_BY_REGION>區域</SOPCAST_DCHLIST_BY_REGION>
	<SOPCAST_DCHLIST_BY_LANG>語言</SOPCAST_DCHLIST_BY_LANG>
	<SOPCAST_DCHLIST_BY_FAVORITE>我的收藏</SOPCAST_DCHLIST_BY_FAVORITE>
	<SOPCAST_DCHLIST_BY_UILANG>列表界面語言</SOPCAST_DCHLIST_BY_UILANG>	

	<SOPCAST_DCHLIST_GROUP_MYFAV>我的收藏頻道</SOPCAST_DCHLIST_GROUP_MYFAV>
    <SOPCAST_DCHLIST_GROUP_ALL>所有頻道</SOPCAST_DCHLIST_GROUP_ALL>

	//TAB MYSOP
	<SOPCAST_DMAIN_TAB_MYSOP>我要播</SOPCAST_DMAIN_TAB_MYSOP>

	<SOPCAST_TABMYSOP_GROUP_SOURCE>源</SOPCAST_TABMYSOP_GROUP_SOURCE>
	<SOPCAST_TABMYSOP_RADIO_FILE>文件</SOPCAST_TABMYSOP_RADIO_FILE>
	<SOPCAST_TABMYSOP_RADIO_STREAM>流</SOPCAST_TABMYSOP_RADIO_STREAM>
	<SOPCAST_TABMYSOP_RADIO_DIRECTORY>目錄</SOPCAST_TABMYSOP_RADIO_DIRECTORY>
	<SOPCAST_TABMYSOP_CHECK_LOOP>循環</SOPCAST_TABMYSOP_CHECK_LOOP>
	<SOPCAST_TABMYSOP_BUTTON_OPEN>打開</SOPCAST_TABMYSOP_BUTTON_OPEN>
	<SOPCAST_TABMYSOP_GROUP_CHANNEL>頻道</SOPCAST_TABMYSOP_GROUP_CHANNEL>
	<SOPCAST_TABMYSOP_STATIC_CHANNELID>頻道号</SOPCAST_TABMYSOP_STATIC_CHANNELID>
	<SOPCAST_TABMYSOP_STATIC_CHNAME>節目名</SOPCAST_TABMYSOP_STATIC_CHNAME>

	
	<SOPCAST_TABMYSOP_GROUP_SERVER>服務</SOPCAST_TABMYSOP_GROUP_SERVER>
	<SOPCAST_TABMYSOP_STATIC_BROKER>服務器地址</SOPCAST_TABMYSOP_STATIC_BROKER>
	<SOPCAST_TABMYSOP_STATIC_ACCOUNT>用戶名</SOPCAST_TABMYSOP_STATIC_ACCOUNT>
	<SOPCAST_TABMYSOP_STATIC_PASSWORD>密碼</SOPCAST_TABMYSOP_STATIC_PASSWORD>
	<SOPCAST_TABMYSOP_STATIC_SERVPORT>服務端口</SOPCAST_TABMYSOP_STATIC_SERVPORT>
	
	<SOPCAST_TABMYSOP_BUTTON_START>開始</SOPCAST_TABMYSOP_BUTTON_START>
	<SOPCAST_TABMYSOP_BUTTON_PLAY>監視</SOPCAST_TABMYSOP_BUTTON_PLAY>
	<SOPCAST_TABMYSOP_BUTTON_STOP>停止</SOPCAST_TABMYSOP_BUTTON_STOP>

	<SOPCAST_TABMYSOP_MESSAGE_NOFILE>請輸入流文件</SOPCAST_TABMYSOP_MESSAGE_NOFILE>
	<SOPCAST_TABMYSOP_MESSAGE_NODIRECTORY>請輸入目錄</SOPCAST_TABMYSOP_MESSAGE_NODIRECTORY>
	<SOPCAST_TABMYSOP_MESSAGE_NOSTREAM>請輸入流URL</SOPCAST_TABMYSOP_MESSAGE_NOSTREAM>
	<SOPCAST_TABMYSOP_MESSAGE_NOCHID>請輸入頻道號</SOPCAST_TABMYSOP_MESSAGE_NOCHID>
	<SOPCAST_TABMYSOP_MESSAGE_NOSERVADDR>請輸入服務器地址</SOPCAST_TABMYSOP_MESSAGE_NOSERVADDR>
	<SOPCAST_TABMYSOP_MESSAGE_NOUSERNAME>請輸入用戶名</SOPCAST_TABMYSOP_MESSAGE_NOUSERNAME>
	<SOPCAST_TABMYSOP_MESSAGE_NOPASSWORD>請輸入密碼</SOPCAST_TABMYSOP_MESSAGE_NOPASSWORD>

	<SOPCAST_TABMYSOP_MESSAGE_STOPPED>服務器停止</SOPCAST_TABMYSOP_MESSAGE_STOPPED>
	<SOPCAST_TABMYSOP_MESSAGE_SERVRUNNING>服務器運行</SOPCAST_TABMYSOP_MESSAGE_SERVRUNNING>
	<SOPCAST_TABMYSOP_MESSAGE_STARTING>啓動服務器，請等待</SOPCAST_TABMYSOP_MESSAGE_STARTING>
	<SOPCAST_TABMYSOP_MESSAGE_BUFFERING>緩衝</SOPCAST_TABMYSOP_MESSAGE_BUFFERING>
	<SOPCAST_TABMYSOP_MESSAGE_CONNECTIONS>連接</SOPCAST_TABMYSOP_MESSAGE_CONNECTIONS>
	<SOPCAST_TABMYSOP_MESSAGE_UPLOAD>上傳</SOPCAST_TABMYSOP_MESSAGE_UPLOAD>
	<SOPCAST_TABMYSOP_MESSAGE_VIEWERS>總共觀衆</SOPCAST_TABMYSOP_MESSAGE_VIEWERS>


	//TAB SERVER ERROR
	<SOPCAST_TABMYSOP_ERRSTR_DNS>不能訪問DNS服務器...</SOPCAST_TABMYSOP_ERRSTR_DNS>
	<SOPCAST_TABMYSOP_ERRSTR_BIND>不能幫定端口...</SOPCAST_TABMYSOP_ERRSTR_BIND>
	<SOPCAST_TABMYSOP_ERRSTR_SERVICE_UNAVAILABLE>不能訪問SopCast服務...</SOPCAST_TABMYSOP_ERRSTR_SERVICE_UNAVAILABLE>
	<SOPCAST_TABMYSOP_ERRSTR_SOCKET>網絡操作錯誤...</SOPCAST_TABMYSOP_ERRSTR_SOCKET>
	<SOPCAST_TABMYSOP_ERRSTR_SO_QUIT>該頻道已停止...</SOPCAST_TABMYSOP_ERRSTR_SO_QUIT>
	<SOPCAST_TABMYSOP_ERRSTR_NEED_AUTHENTICATION>用戶名或密碼不正確...</SOPCAST_TABMYSOP_ERRSTR_NEED_AUTHENTICATION>
	<SOPCAST_TABMYSOP_ERRSTR_NO_MEM>沒有更多緩衝...</SOPCAST_TABMYSOP_ERRSTR_NO_MEM>
	<SOPCAST_TABMYSOP_ERRSTR_TIME>訪問服務超時...</SOPCAST_TABMYSOP_ERRSTR_TIME>
	<SOPCAST_TABMYSOP_ERRSTR_NO_PEERS>沒有節點可以連接...</SOPCAST_TABMYSOP_ERRSTR_NO_PEERS>
	<SOPCAST_TABMYSOP_ERRSTR_NO_BUFFER>不能取得網絡數據...</SOPCAST_TABMYSOP_ERRSTR_NO_BUFFER>
	<SOPCAST_TABMYSOP_ERRSTR_OPEN_STREAM_TIMEOUT>打開流超時...</SOPCAST_TABMYSOP_ERRSTR_OPEN_STREAM_TIMEOUT>
	<SOPCAST_TABMYSOP_ERRSTR_FATALERR>未知錯誤..</SOPCAST_TABMYSOP_ERRSTR_FATALERR>

	// OPTION
	// PAGES
	<SOPCAST_DOPTION_TITLE>選項</SOPCAST_DOPTION_TITLE>
	
	<SOPCAST_DOPTION_PAGE_GENERAL>常規</SOPCAST_DOPTION_PAGE_GENERAL>
	<SOPCAST_DOPTION_PAGE_MYSOP>MyServer</SOPCAST_DOPTION_PAGE_MYSOP>
		
	<SOPCAST_DOPTION_PAGE_BUTTON_OK>確定</SOPCAST_DOPTION_PAGE_BUTTON_OK>
	<SOPCAST_DOPTION_PAGE_BUTTON_APPLY>應用</SOPCAST_DOPTION_PAGE_BUTTON_APPLY>
	<SOPCAST_DOPTION_PAGE_BUTTON_CANCEL>取消</SOPCAST_DOPTION_PAGE_BUTTON_CANCEL>
	
	// GENERAL PAGE
	<SOPCAST_DOPTION_STATIC_LANGUAGE>語言</SOPCAST_DOPTION_STATIC_LANGUAGE>
	<SOPCAST_DOPTION_CHECK_SINGLETON>只允許一個SopCast實例</SOPCAST_DOPTION_CHECK_SINGLETON>
	<SOPCAST_DOPTION_CHECK_AUTOUPGRADE>啓動時檢測新版本</SOPCAST_DOPTION_CHECK_AUTOUPGRADE>
	<SOPCAST_DOPTION_STATIC_PLAYER>選擇外部播放器</SOPCAST_DOPTION_STATIC_PLAYER>
	<SOPCAST_DOPTION_RADIO_DEFALT>使用默認播放器(WMP)</SOPCAST_DOPTION_RADIO_DEFALT>
	<SOPCAST_DOPTION_RADIO_CUSTOME>使用指定播放器</SOPCAST_DOPTION_RADIO_CUSTOME>
	<SOPCAST_DOPTION_BUTTOM_SELECT>選擇...</SOPCAST_DOPTION_BUTTOM_SELECT>
	
	//MYSOP
	<SOPCAST_DOPTION_STATIC_SERVPORT>服務端口</SOPCAST_DOPTION_STATIC_SERVPORT>
	
	//TOOLTIPS
	<SOPCAST_TOOLTIPS_BUTTON_FAVORITE>我的收藏</SOPCAST_TOOLTIPS_BUTTON_FAVORITE>
	<SOPCAST_TOOLTIPS_BUTTON_EXPAND>展開/折疊</SOPCAST_TOOLTIPS_BUTTON_EXPAND>
	<SOPCAST_TOOLTIPS_BUTTON_REFRESH>刷新節目列表</SOPCAST_TOOLTIPS_BUTTON_REFRESH>
	<SOPCAST_TOOLTIPS_BUTTON_LIST>節目排列方式</SOPCAST_TOOLTIPS_BUTTON_LIST>
	<SOPCAST_TOOLTIPS_BUTTON_PLAY>請選擇播放記錄，或直接輸入sop地址，或頻道ID，并點擊此按鈕直接播放</SOPCAST_TOOLTIPS_BUTTON_PLAY>
	<SOPCAST_TOOLTIPS_BUTTON_RECORD_ENABLE>允許頻道錄制</SOPCAST_TOOLTIPS_BUTTON_RECORD_ENABLE>
	<SOPCAST_TOOLTIPS_BUTTON_RECORD_DISABLE>禁止頻道錄制</SOPCAST_TOOLTIPS_BUTTON_RECORD_DISABLE>
	<SOPCAST_TOOLTIPS_BUTTON_HIDE>隱藏播放器</SOPCAST_TOOLTIPS_BUTTON_HIDE>
	<SOPCAST_TOOLTIPS_BUTTON_1WIN>隱藏主窗口并置頂</SOPCAST_TOOLTIPS_BUTTON_1WIN>
	<SOPCAST_TOOLTIPS_BUTTON_2WIN>顯示主窗口</SOPCAST_TOOLTIPS_BUTTON_2WIN>
	<SOPCAST_TOOLTIPS_BUTTON_ZOOMIN>縮小</SOPCAST_TOOLTIPS_BUTTON_ZOOMIN>
	<SOPCAST_TOOLTIPS_BUTTON_ZOOMOUT>放大</SOPCAST_TOOLTIPS_BUTTON_ZOOMOUT>
	<SOPCAST_TOOLTIPS_BUTTON_ADDFAV>添加到我的收藏</SOPCAST_TOOLTIPS_BUTTON_ADDFAV>
	
	//RECORD DIALOG
	<SOPCAST_DRECORD_DIALOG_CAPTION>錄制計劃</SOPCAST_DRECORD_DIALOG_CAPTION>
	<SOPCAST_DRECORD_STATIC_CHNAME>頻道名</SOPCAST_DRECORD_STATIC_CHNAME>
	<SOPCAST_DRECORD_STATIC_SCHTYPE>計劃類型</SOPCAST_DRECORD_STATIC_SCHTYPE>
	<SOPCAST_DRECORD_SCHTYPE_IME>立即錄制</SOPCAST_DRECORD_SCHTYPE_IME>
	<SOPCAST_DRECORD_SCHTYPE_SINGLE>單次錄制</SOPCAST_DRECORD_SCHTYPE_SINGLE>
	<SOPCAST_DRECORD_SCHTYPE_DAILY>每天錄制</SOPCAST_DRECORD_SCHTYPE_DAILY>
	<SOPCAST_DRECORD_STATIC_DURATION>錄制時長</SOPCAST_DRECORD_STATIC_DURATION>
	<SOPCAST_DRECORD_STATIC_START>開始時間</SOPCAST_DRECORD_STATIC_START>
</LANGUAGE>
